@charset "utf-8";

@font-face {
    font-family: 'NanumSquareNeo';
    src: url('/fonts/NanumSquareNeoOTF-Rg.otf') format('opentype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'NanumSquareNeoBd';
    src: url('/fonts/NanumSquareNeoOTF-Bd.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'NanumSquareNeoEb';
    src: url('/fonts/NanumSquareNeoOTF-Eb.otf') format('opentype');
    font-weight: 800;
    font-style: normal;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-family: 'NanumSquareNeo', 'Pretendard', 'Noto Sans KR', sans-serif;
    font-weight: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}

body {
    line-height: 1;
    padding-top: 72px;
}

ol,
ul {
    list-style: none;
}

blockquote,
q {
    quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    table-layout: fixed;
}

a {
    color: inherit;
    text-decoration: none;
}

a:hover {
    color: inherit;
    text-decoration: none;
}

body {
    font-family: 'NanumSquareNeo', 'Pretendard', 'Noto Sans KR', sans-serif;
    font-weight: 400;
    color: #505050;
    letter-spacing: -0.3px;
    --bs-bg-opacity: 1;
    background-color: rgba(var(--bs-light-rgb), var(--bs-bg-opacity)) !important;
}

select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-family: 'NanumSquareNeo', 'Pretendard', 'Noto Sans KR', sans-serif;
    font-weight: 400;
    color: #202020;
    text-indent: 0.5em;
}

select::-ms-expand {
    display: none;
}

input {
    text-indent: 0.5em;
}

button,
button:focus,
input:focus {
    outline: none;
}

.scroll-off {
    position: fixed;
    overflow-y: scroll;
    width: 100%;
}

@media screen and (max-width:919px) {
    body {
        scrollbar-width: none;
        -ms-overflow-style: none;
    }

    body::-webkit-scrollbar {
        display: none;
    }
}

.pagination .page-link {
    width: 38px;
    height: 38px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    /* 기본 padding 제거 */
}

.pagination .page-item {
    margin: 0 2px;
}

#floatingBtn {
    position: fixed;
    right: 30px;
    bottom: 150px;
    z-index: 999;

    display: flex;
    align-items: center;
    gap: 8px;

    padding: 20px 20px;
    border-radius: 10px;

    background: linear-gradient(135deg, #003566, #001d3d);
    backdrop-filter: blur(6px);
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    border: none;
    cursor: pointer;

    transition: none;
}
#floatingBtn i {
    font-size: 16px;
}

#floatingBtn:hover {
    transform: translateY(-1px) scale(1.01);
}

#floatingBtn .main {
    font-size: 17px;
    font-weight: 700;
}


#donggri {
    position: fixed;
    right: 30px;
    bottom: 150px;
    z-index: 999;

    display: flex;
    align-items: center;
    gap: 8px;

    padding: 20px 20px;
    border-radius: 10px;

    background: linear-gradient(135deg, #003566, #001d3d);
    backdrop-filter: blur(6px);
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    border: none;
    cursor: pointer;

    transition: none;
}
#balloon{
        position: fixed;
    right: 30px;
    bottom: 150px;
    z-index: 999;

    display: flex;
    align-items: center;
    gap: 8px;

    padding: 20px 20px;
    border-radius: 10px;

    background: linear-gradient(135deg, #003566, #001d3d);
    backdrop-filter: blur(6px);
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    border: none;
    cursor: pointer;

    transition: none;
    opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s ease, visibility 0.4s ease;
}
#balloon.show {
  opacity: 1;
  visibility: visible;
}
#donggri i {
    font-size: 16px;
}

#donggri:hover {
    transform: translateY(-1px) scale(1.01);
}

#donggri .main {
    font-size: 17px;
    font-weight: 700;
}
.btn.btn-navy {
    background: #003566 !important;
    color: #fff !important;
    border: none !important;
    font-weight: 600 !important;
}
.btn.btn-red {
    background: #ef3d54 !important;
    color: #fff !important;
    border: none !important;
    font-weight: 600 !important;
}

.btn.btn-yellow {
    background: #f59e0b !important;
    color: #000 !important;
    border: none !important;
    font-weight: 600 !important;
}

.btn.btn-navy:hover {
    background: #002244 !important;
    color: #fff !important;
}

.btn.btn-outline-navy {
    border: 1px solid #003566 !important;
    color: #003566 !important;
    background: transparent !important;
    font-weight: 600 !important;
}

.btn.btn-outline-navy:hover {
    background: #003566 !important;
    color: #fff !important;
}

.text-navy {
    color: #003566 !important;
    font-family: 'NanumSquareNeoEb';
}

.bg-navy {
    background: #003566 !important;
    color: #fff !important;
}
.text-eb {
    font-family: 'NanumSquareNeoEb';
}
.text-bd {
    font-family: 'NanumSquareNeoBd';
}
/* 기본 페이지 버튼 */
.pagination .page-link {
    color: #003566; /* navy */
}

/* hover */
.pagination .page-link:hover {
    color: #001f3f;
    background-color: #e6ecf5;
}

/* active (현재 페이지) */
.pagination .page-item.active .page-link {
    background-color: #003566;
    border-color: #003566;
    color: #fff;
}

/* disabled */
.pagination .page-item.disabled .page-link {
    color: #999;
    background-color: #f8f9fa;
}